/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: gr-x@mail.ru, support@centroarts.com*/
/*URL: http://www.centroarts.com*/

/*-----MAIN-----*/
.base { padding-bottom: 20px; }
.binner { padding-left: 25px; }

table.base, table.morelink {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0; border: 0px;
}

table.base {
	padding-bottom: 0;
	margin-bottom: 20px;
}

/*ÇÀÃÎËÎÂÎÊ ÖÅÍÒÐÀËÜÍÛÕ STORY*/
.heading { background: transparent url("../images/base_heading_btm.png") no-repeat left bottom; }
.heading .binner { padding-top: 6px; padding-bottom: 4px; background: transparent url("../images/base_heading.png") no-repeat left top; }
.heading2 { padding-top: 6px; padding-bottom: 4px; }

.heading h3 {
	font-size: 18px;
	font-weight: bold;
	color: #ffb616;
}

.heading h3 font { font-weight: bold; }

.heading h3 a { color: #ffb616; }

.heading2 h1 {
	font-size: 27px;
	font-weight: normal;
	color: #6ea3c9;
}

/*ÑÎÄÅÐÆÈÌÎÅ*/
.maincont { padding-top: 14px; padding-bottom: 15px; }

/*ÍÈÆÍßß ÑÒÐÎÊÀ*/
.morelink {
	color: #8b8b8b;
	padding-top: 10px;
	padding-bottom: 10px;
	background: transparent url("../images/dotted.png") repeat-x left bottom;
}

.morelink td { color: #8b8b8b;}

table.morelink { padding: 0; background: none; }
table.morelink td.binner {
	color: #8b8b8b;
	padding-top: 10px;
	padding-bottom: 10px;
	background: transparent url("../images/dotted.png") repeat-x left bottom;
}


.small { font-size: 10px; color: #a0a7ac; }
.storenumber { padding: 10px 0; font-weight: bold; }
.warningmsg { padding: 0; border-top: 1px solid #d5dcd1; }
.warningmsg .binner div { background: transparent url("../images/warningmsg_icon.png") no-repeat left center; padding-left: 40px; padding-top: 10px; padding-bottom: 10px; }

/*===ÇÀÃÎËÎÂÊÈ ÑÎÄÅÐÆÈÌÎÃÎ===*/
h3.title { font-size: 1.1em; padding-bottom: 4px; color: #6e040c; }
.base h3.title { background: transparent url(../images/baseheading_line.png) no-repeat left bottom; }

/*COMMENTS*/
.heading_com { background-color: #f6f6f6; border-top: 2px solid #7697ab; }
.heading_com .binner {
	background: transparent url("../images/heading_com_left.png") no-repeat left top;
	height: 90px;
	padding-left: 110px;
	position: relative;
}

/*AVATAR USERINFO.TPL*/
.avatar {
	position: absolute;
	top: 12px;
	left: 23px;
	background-repeat: no-repeat;
	background-position: 50% 50%
}

.heading_com h2 { font-size: 18px; padding-top: 14px; }
.heading_com .morefield { background: none; padding-top: 0;  }
.heading_com .morefield .arg { padding-left: 17px; }

.signature, .signature a { color: #b4b4b4; }
.comments { margin: 0; }
.userinfo {padding: 4px 0; line-height: 15px; }
.comdate { float: right; background-color: #7697ab; padding: 2px 8px; color: #ffffff; }

.quote { border: 1px solid #ece6e1; padding: 8px; padding-right: 46px; background: #fafafa url("../images/quote.png") no-repeat 98% 4px;  }